<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.HashLockWait Property
MPoolStats Class See Also

Hash lock granted after wait.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ulong HashLockWait { get; }

Visual Basic (Declaration)

    Public ReadOnly Property HashLockWait As ULong

Visual C++

    public:
    property unsigned long long HashLockWait {
    	unsigned long long get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace